{
  "criteria": {
    "masocheese": {
      "trigger": "minecraft:tick"
    }
  },
  "requirements": [
    [
      "masocheese"
    ]
  ],
  "rewards": {
    "function": "main:mechanics/artifacts/id/handicrafts/id11/tick"
  }
}